package jp.co.jid.xxx;

import java.util.LinkedHashSet;

public class SeatSubstitution {
	private static final String[] RESPONDENTS_ARRAY =
		{""};
	private static final int COUNT = RESPONDENTS_ARRAY.length;

	public static void main(String[] args) {
		LinkedHashSet<String> set = new LinkedHashSet<String>();

		while (set.size() < COUNT) {
			int index = (int)(Math.random() * (RESPONDENTS_ARRAY.length));
			set.add(RESPONDENTS_ARRAY[index]);
		}
		int i = 0;
		for (String name : set) {
			if (i != 1 && i != 6) {
				System.out.print(name + ", ");
			} else {
				System.out.println(name);
			}
			i++;
		}
	}

}
